<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>SAY SOMETHING - Justin Timberlake (Man Of The Woods)</title>
<link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">SAY SOMETHING</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Everyone knows all about my direction<br />
    And in my heart somewhere I wanna go there<br />
    Still I don't go there<br />
  </p>
  <p>
    Everybody says "say something"<br />
    Say something, say something<br />
    Then say something, say something, then say something<br />
  </p>
  <p>
    I don't wanna get caught up in the rhythm of it<br />
    But I can't help myself, no, I can't help myself, no, no<br />
    Caught up in the middle of it<br />
    No I can't help myself, no I can't help myself, no, no, no<br />
    Caught up in the rhythm of it<br />
  </p>
  <p>
    Maybe I'm looking something that I can't have<br /> 
    Maybe I'm looking something that I can't have<br />
  </p>
  <p>
    Everyone knows all about my transgressions<br />
    Still in my heart somewhere, there's melody and harmony<br />
    For you and me, tonight<br />
  </p>
  <p>
    I hear them call my name<br />
    Everybody says "say something"<br />
    Then say something, say something<br />
    Then say something, say something then say something<br />
  </p>
  <p>
    I don't want to get caught up in the rhythm of it<br />
    But I can't get help myself, no I can't help myself, no, no<br />
    Caught up in the middle of it<br />
    No I can't help myself, no I can't help myself, no, no, no<br />
    Caught up in the rhythm of it<br />
  </p>
  <p>
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
  </p>
  <p>
    Sometimes the greatest the way to say something is to say nothing at all<br />
    Sometimes the greatest the way to say something is to say nothing at all<br />
    Sometimes the greatest the way to say something is to say nothing<br />
  </p>
  <p>
    But I can't help myself, no I can't help myself, no, no<br />
    Caught up in the middle of it<br />
    No I can't help myself, no I can't help myself, no, no, no<br />
    Caught up in the rhythm of it<br />

  </p>
  <p>
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
    Maybe I'm looking something that I can't have<br />
  </p>
  <p>
    Sometimes the greatest the way to say something is to say nothing at all<br />
    Sometimes the greatest the way to say something is to say nothing at all<br />
    Sometimes the greatest the way to say something is to say nothing<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>